.preflang {
  position: relative;

  input {
    position: absolute;
    right: 0;
    top: 0;
    visibility: hidden;

    &:checked {
      + label {
        border: 2px solid $gray-700;
        img {
          box-shadow: none;
        }
      }
    }
  }

  label {
    border: 2px solid #fff;
    box-sizing: border-box;
    margin-right: 10px;
    cursor: pointer;
    border-radius: 50%;
    padding: 4px;

    img {
      width: 36px;
      height: 36px;
      border-radius: 50%;
    }
  }
}
